%define module_name Module-Metadata-Changes
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config/IniFiles.pm) perl(DateTime.pm) perl(DateTime/Format/HTTP.pm) perl(DateTime/Format/Strptime.pm) perl(DateTime/Format/W3CDTF.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurper.pm) perl(File/chdir.pm) perl(Getopt/Long.pm) perl(HTML/Entities/Interpolate.pm) perl(HTML/Template.pm) perl(Moo.pm) perl(Pod/Usage.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Try/Tiny.pm) perl(Types/Standard.pm) perl(feature.pm) perl(lib.pm) perl(strict.pm) perl(version.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.12
Release: alt1
Summary: Manage a module's machine-readable Changes/CHANGES file
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RS/RSAVAGE/%{module_name}-%{version}.tgz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changelog.ini README LICENSE Changes
%perl_vendor_privlib/M*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon May 01 2017 Igor Vlasenko <viy@altlinux.ru> 2.12-alt1
- regenerated from template by package builder

* Sun Sep 18 2016 Igor Vlasenko <viy@altlinux.ru> 2.11-alt1
- regenerated from template by package builder

* Thu May 26 2016 Igor Vlasenko <viy@altlinux.ru> 2.10-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 2.09-alt1
- regenerated from template by package builder

* Tue Dec 01 2015 Igor Vlasenko <viy@altlinux.ru> 2.06-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 2.05-alt1
- initial import by package builder

